   /* Style the header */
   header {
     display: flex;
     align-items: center;
     justify-content: center;
     text-align: center;
     place-items: center;
     background-color: #2c2e30; 
     width: 100%; 
     margin: 0 auto;
     color: white;
   }

.header-full {
    width: 98vw; /* Stretches the background fully across the screen */
    background-color: black;
    align-items: center;
    justify-content: center;
    text-align: center;
    place-items: center;
    margin: 0 auto;
    padding: 0;
}

.header-container {
    width: 80%; /* Matches your main content */
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

  /* Basic styling to make it look clean */
  body {
    font-family: 'Big Shoulders Display',sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #878686; /*grey */
    color: white;
    text-decoration: none;
  }

   /* Style the footer */
   footer {
    padding: 10px;
    text-align: center;
    color: white;
    margin-top: 50px;
   }

  /* The Container for our columns */
  .column-wrapper {
    display: flex; /* This turns on the column layout */
    gap: 2%; /* Space between columns */
  }

  /* Individual Column Styling */
  .column {
    flex: 1; /* This makes all columns take up equal width */
    background: #595757;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 3%;
    margin-bottom: 30px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  }

  /* Responsive: Stack columns on top of each other on mobile */
  @media (max-width: 600px) {
    * h1, h2, h3 {font-size:20px!important;}
    .column-wrapper {
      flex-direction: column;
    }

   span {
    color: white;
    text-decoration: none;
    font-size: 80px;
   }

  img.SS {
    text-decoration: none;
    text-align: center;
    max-width: 100%;
    width: 400px;
  }

  ul.SS li{
    display: inline;
    text-decoration: none;
    display: inline-block;
  }


  .column-background {
      background-color: #97db9a;
   }

   .column-fixed-width {
     width: 40px;
   }


  table {
    border-collapse: separate;
    border-spacing: 10px 1px; /* 30px between columns, 0px between rows */
    border: 1px solid black;
    width: 67%;
  }
  tr {
    text-align: left;
  }
caption {
    text-align: left;
}
  th {
    border-collapse: collapse; 
    padding: 2px; 5px; 
    padding-bottom: 5px;
    text-align: left;
  }
  td {
    border-collapse: collapse; 
    padding: 2px; 5px;
    padding-bottom: 5px;
    text-align: left;
  }


